[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Pan-users] Mandrake 9.0 packages checked out on Mandrake 8.2

From: Gollum
Subject: Re: [Pan-users] Mandrake 9.0 packages checked out on Mandrake 8.2
Date: Sat, 9 Nov 2002 06:00:19 +0100

John J. LeMay Jr. wrote:

> For all Mandrake 8.x users out there, I just tested the Mandrake 9.0
> packages for 0.13.2 on my Mandrake 8.2 box and everything seems to be
> working fine (sans spellcheck, but that's my problem).

The spellcheck-enabled RPM works fine here in Mandrake 8.2.

I've noticed that you've added the following line to the changelog:
"- Mandrake "tweaks" for gtk and gtkspell naming conventions".

However, the dependencies still refer to gtk+2.0.  That's not necessary,
what's required is libgtk+-x11-2.0_0.  I use Pan without gtk+2.0 or

Since there are probably more Mandrake 8.2 users than me who don't use
any other GTK2 apps than Pan, it would be fine if they wouldn't have to
install unnecessary libraries.  (How many of them know that it's OK to
use rpm with the --nodeps option in this case?)

> Christophe, I suppose you can copy the 9.0 folder on the download site
> to an 8.2 one.  [...]

Or just create a symlink?

reply via email to

[Prev in Thread] Current Thread [Next in Thread]